/******* MICROSITE VSW ********/
.page-template-page-microsite-vsw2020 #main,
	.page-template-page-microsite-vsw2020 #content{
	padding-top:0;
}
.page-template-page-microsite-vsw2020 #content article{
	padding-top:50px;
}
.page-template-page-microsite-vsw2020 #headerWrapper,
	.page-template-page-microsite-vsw2020 #footerWrapper,
	.page-template-page-microsite-vsw2020 #top-bar{
	display:none !important;
}

body.page-template-page-microsite-vsw2020{
	background:#030706 !important;
	color:#fff !important;
}
body.page-template-page-microsite-vsw2020 #content a{
	color:#e71f7f !important;
	text-decoration:none !important;
}
body.page-template-page-microsite-vsw2020 #content a:hover{
	color:#fff !important;
}
.page-template-page-microsite-vsw2020 #content{
	float:none !important;
	width:auto !important;
}
.page-template-page-microsite-vsw2020 #content h1,
	.page-template-page-microsite-vsw2020 #content h2{
	border-bottom:2px solid #e71f7f;
	color:#fff;
	text-align:center;
	font-weight:normal;
	padding-bottom:10px;
	font-size:16px;
}
.page-template-page-microsite-vsw2020 #content h2{
	padding-top:30px;
	font-weight:bold;
	font-size:20px;
}
.page-template-page-microsite-vsw2020 h1{
	padding-top:30px !important;
	font-size:20px !important;
}

ul.vsw-programmes{
	float:left;
	width:100%;
	padding-bottom:40px !important;
}
ul.vsw-programmes li{
	background:transparent !important;
	float:left;
	margin-bottom:15px;
	width:100%;
	padding-left:0 !important;
	box-sizing:border-box;
	border-right:1px solid #000;
	border-bottom:1px solid #333;
}
ul.vsw-programmes li a{
	padding:0;
	background:transparent;
}
ul.vsw-programmes li a img{
	border:1px solid #444;
	width:40px;
	vertical-align:middle;
	margin-right:10px;
}
ul.vsw-programmes li a span{
	display:inline-block;
	vertical-align:middle;
}

.page-template-page-microsite-vsw2020 #content .vsw-sponsor-messages{
	display: block;
    text-align: center;
    padding: 15px 20px;
    border-top: 1px solid #000;
    font-size: 18px;
    color:#fff !important;
    background:#e71f7f;
    font-weight:bold;
    border-radius:0 0 10px 10px;
}
.page-template-page-microsite-vsw2020 #content .vsw-sponsor-messages:hover{
	background:#fff;
	color:#e71f7f !important;
}


.vsw-sponsors{
    background: #fff;
    text-align: center;
    font-style: italic;
    border-bottom:3px solid #e71f7f;;
    padding-bottom:15px;
    clear:both;
}
.vsw-sponsors strong.sponsor-title{
	display:block;
	padding:15px 0;
	color:#000;
}
.vsw-sponsors ul{
	padding-bottom:0 !important;
}
.vsw-sponsors li{
	display:inline-block;
	background:transparent !important;
	padding:5px;
	color:#000;
}
.vsw-sponsors li span,
	.vsw-sponsors li a{
		vertical-align:middle;
	display:inline-block;
}
body.page-template-page-microsite-vsw2020 #content .vsw-sponsors li a:hover{
	color:#000 !important;
}
.vsw-sponsors li img{
	height:65px !important;
	width:auto !important;
	max-width:auto !important;
}
.vsw-sponsors ul:nth-child(1) li img,
	.vsw-sponsors ul:nth-child(2) li img{
	height:75px !important;
}
.vsw-sponsors li.vsw-silver a{
	display:inline-block;
}
.vsw-sponsors li.vsw-silver a.silver-u{
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #ddd;
}


.vsw-video{
	background:#1a1a1a;
	padding:25px 0;
}
.vsw-video-wrapper{
	max-width:990px;	
	margin:0 auto;
	position: relative;
}
.vsw-video-inn{
  	padding-bottom: 56.25%; /* 16:9 */
  	height: 0;
}
.vsw-video-inn iframe,
	.vsw-video-inn video,
	.vsw-video-inn .video-js{
	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
}
.vsw-video-inn span{
	display:block;
} 
.vsw-footer .vsw-grid{
	margin-left:-15px;
	margin-right:-15px;
}
.vsw-grid div{
	padding-bottom:20px;
	padding-left:15px;
	padding-right:15px;
	box-sizing:border-box;
}
.vsw-grid div span{
	display:block;
	text-align:center;
}
.vsw-grid div a.viewing span{
	color:#fff !important;
/*	border-left: 2px solid #e71f7f;
    padding-left: 10px;*/
}
.vsw-grid div a.viewing span em{
	color:#ccc !important;
	font-size:0.875em;
}
.page-template-page-microsite-vsw2020 #content .vsw-nav a.button{
	margin-top:15px;
	color:#fff !important;
	background-image:none !important;
	padding-right:10px;
}
.page-template-page-microsite-vsw2020 #content.vsw-nav{
	clear:both;
}
.page-template-page-microsite-vsw2020 #content .vsw-nav div:first-child a.button{
	background:#e71f7f;
	border:1px solid #e71f7f;
}
.vsw-help{
	padding-top:20px;
	clear:both;
	text-align:center;
	font-size:14px;
}
.vsw-intro{
	padding:20px 0 30px 0;
	float:left;
	width:100%;
}
.vsw-intro p:first-child{
	padding: 10px 10px 10px 20px; 
	border-left: 5px solid #e71f7f;
}
.vsw-intro p{
	font-size:17px;
	padding: 10px 10px 10px 20px; 
}
.vsw-intro iframe{
/*	float:right;*/
/*	width:384px;
	height:216px;*/
}
.vsw-intro-video-wrapper{
	max-width:990px;	
	margin:0 auto;
	position: relative;
}
.vsw-intro-video-inn{
  	padding-bottom: 56.25%; /* 16:9 */
  	height: 0;
}
.vsw-intro-video-inn iframe{
	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
}
.vsw-login{
	text-align: center;
    font-size: 18px;
    position: absolute;
    top: 50%;
    margin-top: -45px;
    width: 100%;
}
.vsw-login p{
	font-size:18px;
}
.vsw-login input{
	font-size:18px;
	padding:5px;
}
.vsw-login button{
	font-size:18px;
	background:#e71f7f;
	border-color:#e71f7f;
	padding-right:10px;
}

@media only screen and (min-width: 601px) {
	.vsw-grid div{
/* 		float:left;
		width:50%; */
	}
	.vsw-grid div:nth-child(2n+1){
/* 		clear:both; */
	}
}
@media only screen and (min-width: 810px) {
.vsw-intro-col{
	float:left;
	width:50%
}
}
@media only screen and (min-width: 901px) {
	.vsw-grid div{
/* 		float:left;
		width:25%; */
	}	
	.vsw-grid div:nth-child(2n+1){
/* 		clear:none; */
	}
	.vsw-grid div:nth-child(4n+1){
/* 		clear:both; */
	}
	ul.vsw-programmes li{
		width:50%;
	}

}
@media only screen and (min-width: 1000px) {
	.page-template-page-microsite-vsw2020 .vsw-video{
		margin-left: calc(-100vw / 2 + 990px / 2);
	  margin-right: calc(-100vw / 2 + 990px / 2);
	}
}